mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Obsolete

For additional information about FUNCKIND, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCKIND To be added

  The function can be accessed only through IDispatch.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCKIND To be added

  The function is accessed by static address and takes an implicit this pointer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCKIND To be added

  The function is accessed through the virtual function table (VTBL), and takes an implicit this pointer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCKIND To be added

  The function is accessed by static address and does not take an implicit this pointer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.FUNCKIND To be added

  The function is accessed the same as , except the function has an implementation.